/* font-family: 'Poppins', sans-serif; */
body {
    font-family: 'Montserrat';
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a,
a:hover,
a:focus {
    outline: 0;
    text-decoration: none;
}

.btn:focus {
    outline: 0;
    box-shadow: none;
}

img {
    max-width: 100%;
}

#main-head {
    background: #fff;
    padding: 15px 0;
}

#main-head .top-header .topp-menu-links {
    padding: 0;
    margin: 10px 0px 0 0;
    list-style-type: none;
}

#main-head .top-header .topp-menu-links li {
    float: left;
    position: relative;
}

#main-head .top-header .topp-menu-links li:first-child::before {
    content: "";
    position: absolute;
    right: -10px;
    border-right: 1px solid #c2c4c5;
    top: 0;
    bottom: 0;
}

#main-head .top-header .topp-menu-links li + li {
    margin: 0 0 0 20px;
}

#main-head .main-header nav.navbar {
    padding: 0;
}

#main-head .main-header .navbar-brand img {
    max-width: 200px;
}

#main-head .main-header .navbar-brand {
    margin-top: -30px;
    padding: 0;
}

#main-head .main-header nav.navbar ul.navbar-nav {
    border-top: 1px solid #c2c4c5;
    margin-left: 50px;
    display: flex;
}

#main-head .main-header nav.navbar ul.navbar-nav .nav-link {
    padding: 0;
    margin: 15px 0 0 0;
    font: 400 18px/1.2 Roboto;
    color: #54585b;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#main-head .main-header nav.navbar ul.navbar-nav .nav-link:hover {
    color: #629d43;
}

#main-head .top-header .topp-menu-links li a {
    text-decoration: none;
}

#main-head .top-header .topp-menu-links li:not(.buton) a {
    color: #6e7073;
    font: 400 16px/1.2 Roboto;
}

#main-head .top-header .topp-menu-links li:not(.buton) a span {
    color: #7f4631;
}

#main-head .top-header .topp-menu-links li.buton a {
    background: #f68830;
    padding: 10px 20px 8px;
    color: #fff;
    font: 500 15px/1.2 Roboto;
    text-transform: uppercase;
    border-radius: 40px;
}

#main-head .main-header nav.navbar ul.navbar-nav .nav-item.active .nav-link {
    color: #629d43;
}

#main-head .top-header .topp-menu-links li i {
    color: #7f4631;
    font-size: 16px;
    margin: 0 3px 0 0;
}

.banner-slider {
    background: url('../images/slider-img.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 170px 0 200px;
}

.banner-slider.bg2 {
    background: url('../images/bg2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.timepopup {
    opacity: 1;
    pointer-events: auto;
    box-sizing: border-box;
    -webkit-animation: showSweetAlert .3s;
    animation: showSweetAlert .3s;
    will-change: transform;
    width: 478px;
    background-color: #fff;
    text-align: center;
    border-radius: 5px;
    position: static;
    margin: 20px auto;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    z-index: 10001;
    transition: opacity .2s, -webkit-transform .3s;
    transition: transform .3s, opacity .2s;
    transition: transform .3s, opacity .2s, -webkit-transform .3s;
}

.banner-slider.bg3 {
    background: url('../images/bg3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.banner-slider h1 {
    font-size: 60px;
    color: #fff;
    margin: 0 0 15px;
    font-weight: 800;
    text-shadow: 5px 0 5px rgba(0, 0, 0, 0.5);
}

.banner-slider p {
    font-size: 18px;
    color: #fff;
    text-shadow: 5px 0 5px rgba(0, 0, 0, 0.5);
    font-family: 'Poppins', sans-serif;
}

.banner-slider ul {
    margin-top: 60px;
}

.banner-slider ul li {
    display: inline-block;
    vertical-align: middle;
}

.banner-slider ul li + li {
    margin-left: 15px;
}

.banner-slider ul li + li a {
    text-decoration: underline;
}

.banner-slider ul li + li a:hover {
    text-decoration: underline;
}

.banner-slider ul li a {
    font-size: 18px;
    font-weight: 500;
    padding: 12px 60px;
    font-family: 'Poppins', sans-serif;
    position: relative;
}

.banner-slider ul li a i {
    font-size: 44px;
    left: 7px;
    top: 3px;
    position: absolute;
}

.home-banner .carousel-indicators {
    left: inherit;
    top: 50%;
    right: 100px;
    margin: 0;
    bottom: inherit;
    display: inherit;
}

.home-banner .carousel-indicators li {
    display: block;
}

.home-banner .carousel-indicators li {
    width: 22px;
    height: 22px;
    text-indent: inherit;
    background-color: rgba(255, 255, 255, 0);
    border-radius: 50px;
    margin: 20px 0;
    border: 1px solid #fff;
    cursor: pointer;
}

.home-banner .carousel-indicators li.active {
    background-color: rgba(255, 255, 255, 1);
}

.green-btn {
    background: #629d43;
    font-size: 18px;
    text-transform: capitalize;
    color: #fff;
    border-radius: 50px;
}

.green-btn:hover {
    background: #6bb047;
    color: #fff;
}

.orange-btn {
    background: #f68830;
    font-size: 18px;
    text-transform: capitalize;
    color: #fff;
    border-radius: 50px;
}

.orange-btn:hover {
    background: #f79344;
    color: #fff;
}

.work-sec {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    border-radius: 7px;
    border: 1px solid #e2e2e2;
    text-align: center;
    background: #fff;
}

.work-sec div {
    padding: 30px 23px 25px;
}

.work-sec div img {
    max-width: 67px;
    height: 67px;
}

.work-sec div + div {
    padding-top: 18px;
    padding-bottom: 18px;
    background: #f7f7f7;
    border-top: 1px solid #e2e2e2;
}

.main-work {
    margin-top: -110px;
    padding-bottom: 140px;
}

.work-sec h4 {
    font-size: 18px;
    color: #7f4631;
    font-family: 'Poppins', sans-serif;
    margin: 30px 0 15px;
}

.work-sec span {
    font-size: 16px;
    color: #f68830;
    font-family: 'Poppins', sans-serif;
    display: block;
}

.work-sec p {
    font-size: 14px;
    color: #575656;
    font-family: 'Poppins', sans-serif;
    margin: 15px 0 0;
    line-height: 23px;
}

.work-sec a {
    color: #f7f7f7;
    padding: 8px 20px;
    font-family: 'Poppins', sans-serif;
}

.defeat-sec {
    background: #7f4631;
    padding: 50px 0;
    position: relative;
}

.defeat-sec::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 60px;
    background: url(../images/defeat-img.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 84px;
    height: 99px;
}

.defeat-sec::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 60px;
    background: url(../images/defeat-img.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 84px;
    height: 99px;
}

.defeat-sec h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 800;
}

.defeat-sec ul li {
    display: inline-block;
    position: relative;
}

.defeat-sec ul li i {
    position: absolute;
    left: 27px;
    top: 17px;
    color: #808080;
}

.defeat-sec ul li input {
    max-width: 325px;
    width: 100%;
    height: 52px;
    padding: 10px 10px 10px 48px;
    border-radius: 50px;
}

.defeat-sec ul li input:focus {
    border-color: #fff;
    box-shadow: none;
}

.defeat-sec ul li a {
    font-size: 20px;
    font-weight: 500;
    padding: 10px 29px;
    font-family: 'Poppins', sans-serif;
}

.defeat-sec ul li + li {
    margin-left: 10px;
}

.our-sec {
    padding: 90px 0;
}

.custom-title h2 {
    font-size: 45px;
    font-weight: 800;
    margin: 0 0 30px;
    color: #7f4631;
    position: relative;
}

.why-slder p {
    margin-bottom: 0;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    color: #575656;
}

.custom-title .title-img {
    padding-right: 90px;
    display: inline-block;
}

.custom-title .title-img img {
    position: absolute;
    right: 0;
    top: -10px;
}

.custom-title h2 span {
    color: #f68830;
    text-transform: uppercase;
}

.our-sec p {
    font-size: 20px;
    line-height: 30px;
    color: #575656;
    font-family: 'Poppins', sans-serif;
}

.our-sec ul li {
    font-weight: 500;
    font-size: 22px;
    color: #f68830;
    position: relative;
    padding-left: 12px;
}

.our-sec ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 15px;
    width: 9px;
    height: 2px;
    background: #f68830;
}

.our-sec ul {
    margin-bottom: 20px;
}

.our-sec a {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    padding: 12px 54px;
    font-family: 'Poppins', sans-serif;
}

.spacing {
    width: 7px;
    height: 7px;
    display: block;
}

.service-sec {
    background-color: #f9f9f9;
    padding: 90px 0 60px;
}

.service-card {
    padding: 30px 25px;
    background-color: #fff;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 30px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-size: cover;
    background-position: center center;
}

.service-card:hover {
    background-image: url(../images/service-bg.jpg);
    background-size: cover;
    background-position: center center;
}

.service-card h5 {
    color: #7f4631;
    font-size: 24px;
    font-weight: 500;
    margin: 12px 0;
}

.service-card:hover h5 {
    color: #fff;
}

.service-card p {
    color: #575656;
    font-size: 15px;
    margin: 0 0 10px;
    line-height: 24px;
}

.service-card:hover p {
    color: #fff;
}

.service-card .hoverImg {
    display: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.service-card:hover .hoverImg {
    display: inline-block;
}

.service-card:hover img {
    display: none;
}

.service-card a {
    color: #f68830;
    font-size: 14px;
}

.service-card:hover a {
    color: #fff;
}

.service-card.spacing-top {
    margin-top: 40px;
}

.service-left h2 {
    font-size: 60px;
    color: #7f4631;
    font-weight: 700;
    font-family: roboto;
    margin: 0 0 25px;
}

.service-left p {
    font-size: 18px;
    color: #575656;
    font-family: roboto;
    margin: 0 0 25px;
    line-height: 30px;
    font-weight: 300
}

.ps-timeline-sec .container ol.ps-timeline {
    margin: 210px 0;
    padding: 0;
    background: #7f4631;
    list-style: none;
    border-radius: 50px;
    height: 35px;
    box-shadow: 0 0 0 4px rgb(235, 235, 235);
}

.ps-timeline-sec .container ol.ps-timeline li {
    float: left;
    width: 20%;
    padding-top: 30px;
    position: relative;
}

.ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
    position: absolute;
    bottom: 0;
    margin-bottom: 70px;
    width: 100%;
}

.ps-timeline-sec .container ol.ps-timeline li .ps-bot {
    position: absolute;
    margin-top: 35px;
}

.ps-timeline-sec .container ol.ps-timeline li span {
    width: 63px;
    height: 63px;
    margin-left: -75px;
    background: #fff;
    border: 13px solid #7f4631;
    border-radius: 50%;
    text-align: center;
    line-height: 36px;
    color: #7f4631;
    font-size: 22px;
    font-style: normal;
    position: absolute;
    top: -18px;
    left: 50%;
    font-weight: 600;
}

.ps-timeline-sec .container ol.ps-timeline li span.green {
    border: 13px solid #629d43;
}

.ps-timeline-sec .container ol.ps-timeline li span.orange {
    border: 13px solid #f68830;
}

.ps-timeline-sec .container ol.ps-timeline li .img-handler-bot {
    position: absolute;
    margin-top: 35px;
    width: 100%;
}

.ps-timeline-sec .container ol.ps-timeline li .ps-top {
    position: absolute;
    bottom: 0;
    margin-bottom: 100px;
}

.work-box {
    background: #f68830;
    padding: 30px 25px;
    border-radius: 7px;
    position: relative;
    height: 145px;
}

.work-box.bg-green {
    background: #629d43;
}

.work-box h4 {
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    line-height: 30px;
    font-family: 'Poppins', sans-serif;
}

.work-box p {
    font-size: 18px;
    color: #575656;
    line-height: 25px;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

.img-handler-top .work-box::before {
    content: "";
    position: absolute;
    bottom: -19px;
    border-top: 22px solid #f68830;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    left: 56px;
}

.img-handler-top .work-box.bg-green::before {
    border-top: 22px solid #629d43;
}

.img-handler-bot .work-box::before {
    content: "";
    position: absolute;
    top: -19px;
    left: 56px;
    border-bottom: 22px solid #f68830;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
}

.how-work-sec {
    padding: 90px 0;
}

.how-work-sec .custom-title h2 {
    padding-bottom: 50px;
}

.how-work-sec .custom-title h2 img {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top: -10px;
}

.why-sec {
    background: #f6f6f6;
    padding: 70px 0;
}

.why-sec .custom-title h2 {
    margin: 0 0 10px;
}

.why-sec .custom-title p {
    font-size: 25px;
    font-weight: 500;
    color: #7f4631;
    font-family: 'Poppins', sans-serif;
    display: inline-block;
    position: relative;
}

.why-sec .custom-title p::before,
.why-sec .custom-title p::after {
    content: "";
    position: absolute;
    top: 22px;
    width: 40px;
    height: 1px;
    background: #7f4631;
}

.why-sec .custom-title p::before {
    left: -50px;
}

.why-sec .custom-title p::after {
    right: -50px;
}

.why-slder {
    max-width: 610px;
    margin: 0 auto;
    text-align: center;
    padding: 0 20px;
    position: relative;
    width: 100%;
}

.why-slder a {
    width: auto;
    height: auto;
    line-height: normal;
    bottom: inherit;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity: 1;
    color: #7f4631;
    font-size: 20px;
}

.why-slder a:hover,
.why-slder a:focus {
    color: #7f4631;
}

.why-slder .carousel-control-prev {
    position: absolute;
    left: -30px;
}

.why-slder .carousel-control-next {
    position: absolute;
    right: -30px;
}

.exercise-sec {
    background: url(../images/bg1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0;
}

.exercise-sec ul {
    max-width: 670px;
    margin: 0 auto;
    border-bottom: 1px solid #ebebeb;
}

.exercise-sec ul li {
    display: inline-block;
    width: 50%;
    margin: 0 -2px;
    padding: 40px;
    text-transform: uppercase;
    color: #629d43;
    text-align: center;
}

.exercise-sec ul li img {
    margin-bottom: 20px;
}

.exercise-sec ul li + li {
    border-left: 1px solid #ebebeb;
}

.exercise-sec ul:last-child {
    border-bottom: 0;
}

.exercise-sec ul:last-child li {
    width: 100%;
}

.inquery-sec {
    background: #7f4631;
    padding: 50px 0;
    position: relative;
}

.inquery-sec::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 30px;
    background: url(../images/defeat-img.png);
    background-repeat: repeat;
    background-size: auto;
    background-size: contain;
    background-repeat: no-repeat;
    width: 84px;
    height: 99px;
}

.inquery-sec::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 30px;
    background: url(../images/defeat-img.png);
    background-repeat: repeat;
    background-size: auto;
    background-size: contain;
    background-repeat: no-repeat;
    width: 84px;
    height: 99px;
}

.inquery-sec span {
    color: #f68830;
    text-transform: uppercase;
}

.inquery-sec p {
    font-size: 35px;
    font-weight: 800;
    margin: 0;
    color: #fff;
    text-align: center;
}

.inquery-sec .col-lg + .col-lg {
    border-left: 2px solid #fff;
}

.map-sec iframe {
    height: 545px;
}

#main-footer {
    background: url(../images/footer-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.top-footer {
    padding: 25px 0 100px;
    border-bottom: 1px solid #4f5152;
}

.footer-bottom {
    padding: 15px 0;
}

.footer-about p {
    margin: 20px 0 0;
    color: #fff;
    font-size: 17px;
    line-height: 30px;
    font-family: 'Poppins', sans-serif;
}

.quick,
.touch,
.services {
    padding-top: 55px;
}

.footer-sec h3 {
    font-size: 25px;
    color: #f68830;
    font-weight: 700;
    margin: 0 0 24px;
}

.footer-sec li a,
.footer-sec li span {
    font-size: 17px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.footer-sec li a:hover,
.footer-sec li span:hover {
    color: #629d43;
}

.footer-sec li.active a {
    color: #629d43;
    text-decoration: underline;
}

.footer-sec li + li {
    margin-top: 15px;
}

.touch li {
    padding-left: 45px;
    position: relative;
}

.touch li img {
    position: absolute;
    left: 0;
    top: 4px;
}

.touch li:nth-child(2) img {
    top: 15px;
    left: 8px;
}

.touch li:nth-child(3) img {
    top: 0;
    max-width: 25px;
    left: 4px;
}

.touch li:nth-child(4) img {
    top: 0;
    left: 10px;
}

.footer-bottom p,
.footer-bottom a {
    margin: 0;
    color: #fff;
    font-size: 16px;
}

.footer-bottom .footer-social {
    width: 39px;
    height: 39px;
    display: inline-block;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 39px;
}

.footer-bottom .footer-social.facebook {
    color: #629d43;
}

.footer-bottom .footer-social.twitter {
    color: #f68830;
}

.form-sec {
    padding-bottom: 30px;
}

.form-sec .row > .col-lg-6 {
    border: 1px solid #ccc;
    padding: 30px;
}

.custom-form {
    border-radius: 0;
    font-size: 15px;
    color: #c0c0c0;
    background-color: #f6f6f6;
    border-color: #ebebeb;
    height: 48px;
    padding: 10px 15px;
}

.custom-form::-webkit-placeholder {
    color: #c0c0c0;
}

.custom-form::-moz-placeholder {
    color: #c0c0c0;
}

.custom-form::-ms-placeholder {
    color: #c0c0c0;
}

.custom-form::placeholder {
    color: #c0c0c0;
}

.custom-form.text-box {
    height: 170px
}

.form-sec a {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 80px;
    font-family: 'Poppins', sans-serif;
}

.form-sec .form-group div {
    width: 100% !important;
}

.form-sec .form-group div input {
    border-radius: 0;
    font-size: 15px;
    color: #c0c0c0;
    background-color: #f6f6f6;
    border-color: #ebebeb;
    height: 48px;
    padding: 10px 15px;
    border-right: 0;
}

.form-sec .form-group .input-group-append {
    background-color: #f6f6f6;
}

.form-sec .form-group .input-group-append button {
    border-color: #ebebeb !important;
    border-radius: 0 !important;
}

.form-sec .form-group .input-group-append button i {
    top: 14px;
}

/* service page css */
.inner-page-banner {
    background: url(../images/bg2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 130px 0;
}

.inner-page-banner.contact-banner {
    background: url(../images/contact-bg.jpg);
}

.inner-page-banner h1 {
    font-size: 60px;
    color: #fff;
    margin: 0 0 15px;
    font-weight: 800;
    text-shadow: 5px 0 5px rgba(0, 0, 0, 0.5);
}

.inner-page-banner p {
    font-size: 18px;
    color: #fff;
    text-shadow: 5px 0 5px rgba(0, 0, 0, 0.5);
    font-family: 'Poppins', sans-serif;
    margin: 0;
}

.need-sec {
    padding: 60px 0;
}

.inner-page-title span {
    font-weight: 600;
    color: #f68830;
}

.inner-page-title h2 {
    font-weight: 800;
    color: #000;
    font-size: 60px;
}

.inner-page-title h2 span {
    font-weight: 800;
}

.inner-page-title p {
    color: #000;
    font-size: 16px;
    margin: 0 0 40px;
}

.need-sec .inner-page-title .btn {
    font-size: 16px;
    padding: 10px 20px 8px;
}

.need-card h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 12px 0;
    color: #000;
}

.need-card p {
    font-size: 18px;
    margin: 0 0 20px;
    color: #000;
}

.need-card p {
    font-size: 15px;
    margin: 0 0 20px;
    color: #000;
}

.need-card .btn {
    font-size: 14px;
    padding: 9px 17px 7px;
}

.fit-sec {
    background: url(../images/fit-bg.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    padding: 100px 0;
    text-align: right;
}

.fit-content {
    max-width: 610px;
    width: 100%;
    display: inline-block;
    text-align: left;
}

.fit-sec .inner-page-title h2 {
    font-weight: 800;
    color: #000;
    font-size: 60px;
    text-transform: uppercase;
}

.fit-content li span {
    font-weight: 700;
    color: #f68830;
    font-size: 20px;
    margin-bottom: 7px;
    display: block;
}

.fit-content li p {
    color: #000;
    font-size: 16px;
    margin: 0;
}

.fit-content li {
    padding-left: 150px;
    position: relative;
}

.fit-content li + li {
    margin-top: 80px;
}

.fit-content li span.img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: -20px;
}

.service-program-sec {
    padding: 70px 0;
    background: #fefcfd;
}

.service-program-sec .inner-page-title h2 {
    margin-bottom: 30px;
}

.pro-card {
    text-align: center;
    background: #fff;
    padding: 65px 25px 40px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.04);
}

.pro-card h3 {
    font-size: 20px;
    font-weight: 700;
    color: #000;
    padding-bottom: 12px;
    margin-bottom: 15px;
    position: relative;
}

.pro-card h3::before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 40px;
    height: 2px;
    margin: 0 auto;
    background: #629d43;
    left: 0;
    right: 0;
}

.pro-card p {
    font-size: 15px;
    margin: 0;
    line-height: 28px;
    color: #000;
}

.pro-card span {
    position: absolute;
    left: 0;
    right: 0;
    top: -35px;
    margin: 0 auto;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    overflow: hidden;
    background: #639e3e;
    line-height: 70px;
}

.pro-card span img {
    max-width: 54px;
}

.pro-inner {
    padding-top: 50px;
}

.need-card img {
    min-width: 100%;
}

.contact-form-sec {
    padding: 110px 0;
}

.form-style h2 {
    font-size: 40px;
    color: #7f4631;
    font-weight: 700;
    font-family: roboto;
    margin: 0 0 30px;
}

.form-style .form-control {
    height: 50px;
    border-radius: 10px;
    font-size: 15px;
    color: #575656;
}

.form-style .form-control.text-box {
    height: 200px;
    resize: none;
}

.form-style .btn {
    padding: 12px 30px 9px;
}

.form-style ul {
    margin-bottom: 35px;
}

.form-style li {
    position: relative;
    padding-left: 50px;
}

.form-style li + li {
    margin-top: 40px;
}

.form-style li a,
.form-style li {
    font-size: 18px;
    color: #575656;
}

.form-style li img {
    position: absolute;
    left: 0;
    top: 0;
}

.social-link a {
    width: 44px;
    height: 44px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    background: #ccc;
    text-align: center;
    font-size: 24px;
    line-height: 46px;
    color: #fff;
    margin-right: 8px;
}

.social-link a.facebook {
    background: #475b91;
}

.social-link a.twitter {
    background: #57afeb;
}

/******Responsive starts Here******/
@media screen and (max-width:1280px) {
    .banner-slider {
        padding: 110px 0 170px;
    }

    .banner-slider h1 {
        font-size: 50px;
    }

    .home-banner .carousel-indicators li {
        width: 15px;
        height: 15px;
    }

    .map-sec iframe {
        height: 400px;
    }
}

@media screen and (max-width:1199px) {
    .work-sec h4 {
        font-size: 16px;
        margin: 20px 0 8px;
    }

    .main-work {
        padding-bottom: 70px;
    }

    .defeat-sec [class*="col-"] {
        width: 100%;
    }

    .defeat-sec h2 {
        margin-bottom: 30px;
    }

    .work-box h4 {
        font-size: 18px;
        line-height: 25px;
    }

    .work-box p {
        font-size: 16px;
        line-height: 20px;
    }

    .work-box {
        padding: 20px 25px;
        height: 120px;
    }

    .ps-timeline-sec .container ol.ps-timeline {
        height: 25px;
    }

    .ps-timeline-sec .container ol.ps-timeline li span {
        width: 53px;
        height: 53px;
        margin-left: -53px;
        border: 9px solid #7f4631;
        line-height: 36px;
        font-size: 16px;
        top: -18px;
    }

    .ps-timeline-sec .container ol.ps-timeline li span.green {
        border: 9px solid #629d43;
    }

    .ps-timeline-sec .container ol.ps-timeline li span.orange {
        border: 9px solid #f68830;
    }

    .ps-timeline-sec .container ol.ps-timeline li .img-handler-bot {
        margin-top: 27px;
    }

    .ps-timeline-sec .container ol.ps-timeline {
        margin: 160px 0;
    }

    .how-work-sec {
        padding: 70px 0;
    }

    .pro-card h3 {
        min-height: 60px;
    }

    .service-program-sec {
        padding: 70px 0;
    }

    .contact-form-sec {
        padding: 80px 0;
    }
}

@media screen and (max-width:991px) {
    a.sticky {
        /* Bar Color */
        background: #273c75;
        /* Change Text Color */
        color: #FFF;
        /* Change Text Size */
        font-size: 20px;
        /* Change Text Weight */
        font-weight: bold;
        bottom: 0;
        position: fixed;
        width: 100% !important;
        left: 0;
        display: block;
        padding: 24px 18px;
        text-decoration: none;
        text-transform: uppercase;
        text-align: center;
    }

    a.sticky1 {
        position: fixed;
        bottom: 10px;
        right: 20px;
        /* Change Circle Size (needs to be the same size)*/
        width: 55px;
        height: 55px;
        /* --- */
        z-index: 9999;
        /* Change Circle Color */
        background-color: #05b1c4;
        -moz-border-radius: 70px;
        -webkit-border-radius: 70px;
        border-radius: 70px;
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
    }

    span.phone {
        /* Change Phone Size */
        font-size: 35px;
        /* Change Phone Color */
        color: #e7f21f;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #main-head .main-header nav.navbar ul.navbar-nav {
        border-top: 0;
        margin-left: 0;
        text-align: right;
    }

    .main-work [class*="col-"] {
        width: 50%;
        max-width: 50%;
        flex: 0 0 50%;
        margin-bottom: 10px;
    }

    .defeat-sec ul li {
        width: 48%;
    }

    .defeat-sec ul li:last-child {
        margin-top: 40px;
    }

    .defeat-sec ul li + li {
        margin-left: 0;
    }

    .our-sec img {
        min-width: 100%;
    }

    .our-sec .custom-title {
        margin-top: 20px;
    }

    .our-sec {
        padding: 70px 0;
    }

    .custom-title h2 {
        font-size: 35px;
        margin: 0 0 20px;
    }

    .our-sec p {
        font-size: 16px;
    }

    .our-sec ul li {
        font-size: 18px;
    }

    .our-sec .row {
        flex-wrap: wrap-reverse;
    }

    .service-sec {
        padding: 50px 0;
    }

    .service-left h2 {
        font-size: 50px;
        margin: 0 0 15px;
    }

    .ps-timeline-sec .container ol.ps-timeline li span {
        margin-left: -30px;
    }

    .work-box {
        padding: 10px 15px;
        height: 100px;
    }

    .work-box h4 {
        font-size: 14px;
        line-height: 20px;
    }

    .work-box p {
        font-size: 13px;
    }

    .map-sec iframe {
        height: 300px;
    }

    .inquery-sec .col-lg + .col-lg {
        border-left: 0;
    }

    .need-sec .inner-page-title {
        margin-bottom: 40px;
    }

    .fit-content {
        max-width: 100%;
    }

    .inner-page-title h2 {
        font-size: 50px;
    }

    .fit-sec .inner-page-title h2 {
        font-size: 50px;
    }

    .service-program-sec .inner-page-title h2 {
        margin-bottom: 20px;
    }

    .pro-inner .col-lg-4 + .col-lg-4 {
        margin-top: 70px;
    }

    #main-head .top-header .topp-menu-links li:not(.buton) a {
        font: 400 13px/1.2 Roboto;
    }

    #main-head .top-header .topp-menu-links li i {
        font-size: 13px;
    }

    #main-head .top-header .topp-menu-links li.buton a {
        font: 500 12px/1.2 Roboto;
    }

    .inner-page-banner {
        padding: 90px 0;
    }

    .pro-card h3 {
        min-height: auto;
    }

    .form-style h2 {
        font-size: 32px;
    }
}

@media screen and (max-width:767px) {
    .top-header {
        display: none !important;
    }

    #main-head .main-header .navbar-brand {
        margin-top: 0;
    }

    .banner-slider {
        padding: 60px 0 120px;
    }

    .banner-slider h1 {
        font-size: 40px;
    }

    .banner-slider ul li a {
        font-size: 16px;
    }

    .main-work {
        margin-top: -70px;
    }

    .defeat-sec ul li {
        width: 100%;
    }

    .defeat-sec ul li + li {
        margin-top: 20px;
    }

    .exercise-sec ul li {
        padding: 20px;
    }

    .top-footer {
        padding: 50px 0;
    }

    .quick,
    .touch,
    .services {
        padding-top: 35px;
    }

    .footer-bottom p,
    .footer-bottom a {
        font-size: 14px;
    }

    .defeat-sec ul li:last-child {
        margin-top: 25px;
    }

    .our-sec {
        padding: 50px 0;
    }

    .service-left h2 {
        font-size: 40px;
    }

    .service-sec {
        padding: 40px 0;
    }

    .service-left p {
        font-size: 16px;
        margin: 0 0 15px;
    }

    .service-card h5 {
        font-size: 18px;
        margin: 12px 0 0;
    }

    .footer-bottom .col-md-3.text-md-left {
        margin: 15px 0;
    }

    .why-slder {
        max-width: 500px;
    }

    .why-slder p {
        font-size: 16px;
    }

    .home-banner .carousel-indicators {
        right: 20px;
    }

    .ps-timeline-sec .container ol.ps-timeline {
        width: 25px;
        height: 600px;
        margin: 0 auto;
    }

    .ps-timeline-sec .container ol.ps-timeline li {
        float: inherit;
        height: 20%;
        width: auto;
    }

    .ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
        left: -180px;
    }

    .ps-timeline-sec .container ol.ps-timeline li .img-handler-bot {
        margin-top: 0;
        right: -110px;
    }

    .ps-timeline-sec .container ol.ps-timeline li span {
        margin-left: -27px;
        margin-top: 40px;
    }

    .ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
        margin-bottom: 0;
        width: 141px;
    }

    .img-handler-top .work-box::before {
        content: "";
        position: absolute;
        bottom: inherit;
        border-top: 11px solid transparent;
        border-left: 22px solid #f68830;
        border-right: 11px solid transparent;
        border-bottom: 11px solid transparent;
        left: inherit;
        right: -32px;
        top: 20px;
    }

    .img-handler-top .work-box.bg-green::before {
        border-top: 11px solid transparent;
        border-left: 22px solid #629d43;
    }

    .ps-timeline-sec .container ol.ps-timeline li .img-handler-bot {
        right: -182px;
        width: 141px;
    }

    .img-handler-bot .work-box::before {
        content: "";
        position: absolute;
        top: 11px;
        left: -32px;
        border-bottom: 11px solid transparent;
        border-left: 11px solid transparent;
        border-right: 22px solid #f68830;
        border-top: 11px solid transparent;
    }

    .inner-page-banner {
        padding: 60px 0;
    }

    .inner-page-banner h1 {
        font-size: 50px;
        margin: 0 0 10px;
    }

    .inner-page-banner p {
        font-size: 16px;
    }

    .inner-page-title p {
        font-size: 14px;
        margin: 0 0 30px;
    }

    .fit-sec {
        padding: 60px 0;
    }

    .fit-sec .inner-page-title h2 {
        font-size: 40px;
    }

    .fit-content li span {
        font-size: 18px;
    }

    .fit-content li p {
        font-size: 14px;
    }

    .fit-content li span.img {
        width: 100px;
        height: 100px;
        top: -12px;
    }

    .fit-content li {
        padding-left: 120px;
    }

    .fit-content li + li {
        margin-top: 60px;
    }

    .inner-page-title h2 {
        font-size: 40px;
    }

    .service-program-sec {
        padding: 40px 0;
    }

    .need-sec {
        padding: 40px 0;
    }

    .contact-form-sec [class*="col-"] {
        flex: 0 100%;
    }

    .lets-talk-sec {
        margin-top: 40px;
    }

    .contact-form-sec {
        padding: 60px 0;
    }

    .form-style li + li {
        margin-top: 30px;
    }

    .form-style li img {
        top: -1px;
        max-width: 23px;
    }

    .form-style li {
        position: relative;
        padding-left: 40px;
    }

    .form-style li:last-child img {
        top: 3px;
    }

    .form-style li a,
    .form-style li {
        font-size: 16px;
    }

    .form-style h2 {
        font-size: 28px;
        margin: 0 0 20px;
    }

    .form-style .form-control.text-box {
        height: 150px;
    }

}

@media screen and (max-width:575px) {
    .banner-slider h1 {
        font-size: 30px;
    }

    .banner-slider p {
        font-size: 16px;
    }

    .banner-slider ul {
        margin-top: 30px;
    }

    .banner-slider ul li {
        display: block;
    }

    .banner-slider ul li + li {
        margin-top: 20px;
        margin-left: 0;
    }

    .custom-title h2 {
        font-size: 30px;
    }

    .why-sec .custom-title p {
        font-size: 18px;
    }

    .why-sec .custom-title p::after,
    .why-sec .custom-title p::before {
        display: none;
    }

    .why-sec {
        padding: 50px 0;
    }

    .inquery-sec p {
        font-size: 30px;
    }

    .map-sec iframe {
        height: 240px;
    }

    .service-left h2 {
        font-size: 35px;
    }

    #main-head .main-header .navbar-brand img {
        max-width: 150px;
    }

    .need-card h3 {
        font-size: 20px;
    }

    .need-card p {
        font-size: 13px;
    }

    .inner-page-title h2 {
        font-size: 30px;
    }

    .service-program-sec .inner-page-title h2 {
        margin-bottom: 10px;
    }

    .fit-sec .inner-page-title h2 {
        font-size: 30px;
    }

    .inner-page-title p {
        font-size: 13px;
        margin: 0 0 20px;
    }

    .contact-form-sec {
        padding: 40px 0;
    }
}

@media screen and (max-width:480px) {
    .main-work [class*="col-"] {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }

    .defeat-sec h2 {
        font-size: 30px;
    }

    .defeat-sec ul li input {
        height: 44px;
        font-size: 14px;
    }

    .defeat-sec ul li i {
        left: 24px;
        top: 13px;
    }

    .service-sec .col-lg-7 .col {
        width: 100%;
        flex: 0 100%;
    }

    .service-sec {
        padding: 30px 0 20px;
    }

    .inquery-sec p {
        font-size: 23px;
    }

    .why-slder {
        max-width: 280px;
    }

    .why-slder p {
        font-size: 14px;
    }

    .how-work-sec {
        padding: 45px 0;
    }

    .service-card.spacing-top {
        margin-top: 20px;
    }

    .service-left h2 {
        font-size: 28px;
    }

    .ps-timeline-sec .container ol.ps-timeline {
        width: 15px;
        margin: initial;
    }

    .ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
        left: 55px;
        top: 29px;
    }

    .ps-timeline-sec .container ol.ps-timeline li span.green {
        border: 5px solid #629d43;
    }

    .ps-timeline-sec .container ol.ps-timeline li span {
        margin-left: -23px;
        margin-top: 48px;
    }

    .ps-timeline-sec .container ol.ps-timeline li span.orange {
        border: 5px solid #f68830;
    }

    .ps-timeline-sec .container ol.ps-timeline li span {
        width: 43px;
        height: 43px;
        border: 5px solid #7f4631;
        line-height: 36px;
        font-size: 14px;
    }

    section.ps-timeline-sec {
        padding-left: 50px;
    }

    .img-handler-top .work-box::before {
        border-top: 11px solid transparent;
        border-left: 11px solid transparent;
        border-right: 22px solid #f68830;
        border-bottom: 11px solid transparent;
        left: -32px;
        right: inherit;
    }

    .img-handler-top .work-box.bg-green::before {
        border-top: 11px solid transparent;
        border-left: 11px solid transparent;
        border-right: 22px solid #629d43;
    }

    .img-handler-top .work-box::before {
        top: 11px;
    }

    .inner-page-banner h1 {
        font-size: 40px;
    }

    .inner-page-banner p {
        font-size: 14px;
    }

    .inner-page-banner {
        padding: 40px 0;
    }

    .need-sec .col-lg-7 .col {
        width: 100%;
        max-width: 100%;
        flex: 0 100%;
    }

    .need-sec .col-lg-7 .col + .col {
        margin-top: 30px;
    }

    .inner-page-title h2,
    .inner-page-title h2 span {
        font-size: 26px;
    }

    .inner-page-title span {
        font-size: 14px;
    }

    .fit-sec {
        padding: 40px 0;
    }

    .fit-content li span.img {
        width: 80px;
        height: 80px;
        top: -4px;
    }

    .fit-content li {
        padding-left: 95px;
    }

    .fit-content li span {
        font-size: 16px;
    }

    .fit-content li p {
        font-size: 13px;
    }

    .fit-content li + li {
        margin-top: 30px;
    }

    .fit-sec .inner-page-title h2 {
        font-size: 26px;
    }

    .pro-card {
        padding: 60px 15px 30px;
    }

}

@media screen and (max-width:380px) {
    .inquery-sec p {
        font-size: 21px;
    }

    .inquery-sec {
        padding: 30px 0;
    }

    .custom-title h2 {
        font-size: 24px;
    }

    .why-sec {
        padding: 35px 0;
    }

    .why-sec .custom-title p {
        font-size: 15px;
    }
}
